html{
	background-color: FFEFC3;
}

a:link { text-decoration:none;  color:#6F0202; }
a:hover { text-decoration:none;  color:#b5b2ac;}
a:active { text-decoration:none;  color:#FFFAF0;}
a:visited { text-decoration:none;  color:#6F0202;}

h1{font-size: 13pt; color:#6F5E5E}
h2{font-size: 11pt; color:#6F5E5E}
h3{font-size: 10.5pt; color:#6F5E5E}
h4{font-size: 10pt; color:#6F5E5E}
h5{font-size: 9.5pt; color:#6F5E5E}
h6{font-size: 10pt; color:#6F5E5E; font-family: sgreek, Sgreek Fixed;	}

hr {  width:100%;color: #FFFDFA;}
p.align-center{text-align:center;}


@font-face { 
             font-family:sgreek; url(http://www.theatrum.de/fileadmin/template/sgreek.TTF); format('truetype'); font-size:12pt,14pt;}
@font-face { 
             font-family:Sgreek Fixed; url(http://www.theatrum.de/fileadmin/template/SGREEKF0.eot); format('eot');font-size:12pt,14pt;}
span.important {
   font-family:Sgreek; url(http://www.theatrum.de/fileadmin/template/sgreek.TTF); format('truetype'); font-size:12pt,14pt;	
}
span.detail {
   font-family:sgreek; url(http://www.theatrum.de/fileadmin/template/sgreek.TTF); format('truetype'); font-size:12pt,14pt;	
}
div.indent{
    font-family:sgreek; url(http://www.theatrum.de/fileadmin/template/sgreek.TTF); format('truetype'); font-size:12pt,14pt;	
}
.GR {
   font-family: sgreek, Sgreek Fixed;	
}  


body {  
	background-color: #FFEFC3;
	font-size: 10pt;
	font-family:Arial, Verdana, SunSans-Regular, Sans-Serif;
	color: #1f1f1f;
	padding: 0;
	margin-top: 5px;
	margin-bottom: 0px;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	scrollbar-face-color: #FFF2D2;
        scrollbar-track-color: #FFFAF0;
        scrollbar-arrow-color: #662E32;
        scrollbar-highlight-color: #FFFAF0;
        scrollbar-shadow-color: #FFFAF0;
        scrollbar-3dlight-color: #FFFAF0;
        scrollbar-darkshadow-color: #FFFAF0;text-align:center left right;
}
p {	font-size: 10pt;
	font-family:Arial, Verdana, SunSans-Regular, Sans-Serif;
	color: #1f1f1f;	
}

/* ----------container zentriert das layout-------------- */
#container {
	width: 1015px;
        margin: 1em auto;	
	background-color: transparent;
	
}

/* ----------banner for logo-------------- */

#header 
{
	padding: 0px;
	margin: 0px;
	background-image: url(images/header.png);
	width: 1018px;
	height: 161px;
        border-top: 3px solid #FFEFC3;
	border-left: 3px solid #FFEFC3;
	border-right: 3px solid #FFf5dd;
	background-repeat: no-repeat;
	border-bottom: 3px solid #;
}


/* -----------------Inhalt--------------------- */
#containerin {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;	
	background-color: transparent;
	
	
	
	
}

#content {
  float: right;
  background-color: transparent;
  padding: 0px;
  margin: 0px;
  width: 835px;
  border-right: 3px solid #FFf5dd;
  border-bottom: 3px solid #FFf5dd;
  overflow: auto;	  
}


.content {padding: 15px;
   font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	font-size: 10pt;
	color: #4F3F3F;
	vertical-align: top;	
}
  
.content a:link{       
	color: #6F0202; text-decoration:none; font-weight:bolder;
	
} 
.content a:visited{       
	color: #6F0202;text-decoration:none;font-weight:bolder;
	
} 
/* --------------oben navigavtion------------- */
#oben {
	float: right;
	background-color: transparent;
	padding-right: 3px;
	margin: 0px;
	width: 838px;
	height: 20px;
	text-align: right;
	font: italic  1em/1.5em Verdana, Arial, SunSans-Regular, Sans-Serif;
	border-right: 3px solid #FFf5dd;
}

.oben {
   font-family: Verdana;
	font-size: 7.5pt;
	color: #1f1f1f;
	font-style: normal;
	vertical-align: top;
}
  
.oben a:link{       
	color: #6F0202; text-decoration:none; font-weight:bold;
	
} 
.oben a:hover{       
	color: #b5b2ac;text-decoration:none;font-weight:bold;
	
}
.oben a:visited{       
	color: #6F0202;text-decoration:none;font-weight:bold;
	
} 

/* --------------left navigavtion------------- */
#left {
	float: left;
	width: 169px;
	padding: 5px 0px 5px 5px;
	background-image: url(images/left.png);
	background-repeat: no-repeat;
	background-color: White;
	border-left: 3px solid #FFEFC3;
	overflow: no;
}

.left {
   font-family: Verdana;
	font-size: 9pt;
	color: #1f1f1f;
	vertical-align: top;
}
  
.left a:link{       
	color: #6F0202; text-decoration:none; font-weight:bold;
	
} 

.left a:visited{       
	color: #6F0202;text-decoration:none;font-weight:bold;
	
} 

/* --------------navigation------------- */

.eins {font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:9pt;  color: #6F0202; text-align:left; font-weight:bolder; letter-spacing:0.1em;line-height:1.85em;}
.eins a:link{       
	color:#6F0202;	text-decoration:none;
} 
.eins a:visited{       
	color:#6F0202;	text-decoration:none;
}
.eins a:hover{
	color:#6F0202;text-decoration:none;background: white;
} 
.einsact {font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:9pt;  color: #ffffff; text-align:left; font-weight:bolder; letter-spacing:0.1m;line-height:1.85em;background: #8F4949}


.einsact a:visited{       
	color:#ffffff;	text-decoration:none;}
.einsact a:hover{       
	color:#ffffff;	text-decoration:none;;
}
 
  
  
.zwei {font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:8pt; color: #6F0202; text-align:left; font-weight:bolder;margin-left:2px;}
.zwei a:link{       
	color:#8F6363;	text-decoration:none;
} 
.zwei a:visited{       
	color:#8F6363;	text-decoration:none;
} 
.zwei a:hover{
	color:#8F6363;text-decoration:none;background: white;
} 
.zweiact {font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:8pt; color: #6F4040; text-align:left; font-weight:bolder;margin-left:2px;background:#EFE8E8}

.zweiact a:visited{       
	color:#6F4040;	text-decoration:none;}
.zweiact a:hover{       
	color:#6F4040;	text-decoration:none;background:#EFE8E8;
} 

.drei {font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:7.5pt; color: #5F4343; text-align:left; font-weight:normal;margin-left:5px;}
.drei a:link{       
	color:#5F4343;	text-decoration:none;
} 
.drei a:visited{       
	color:#5F4343;	text-decoration:none;
} 
.drei a:hover{
	color:#5F4343;text-decoration:none;background: white;
} 
.dreiact {font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:7.5pt; color: #5F4343; text-align:left; font-weight:bolder;margin-left:5px;background:#ffffff}
.dreiact a:visited{       
	color:#5F4343;	text-decoration:none;
} 
.dreiact a:hover{       
	color:#5F4343;	text-decoration:none;background: white;
}

.vier{font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:7pt; color: #5F4343; text-align:left; font-weight:normal;margin-left:5px;}
.vier a:link{       
	color:#5F4343;	text-decoration:none;
} 
.vier a:visited{       
	color:#5F4343;	text-decoration:none;
} 
.vier a:hover{
	color:#5F4343;text-decoration:none;background: white;
} 
.vieract {font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:7pt; color: #5F4343; text-align:left; font-weight:bolder;margin-left:5px;background:#ffffff}
.vieract a:visited{       
	color:#5F4343;	text-decoration:none;
} 
.vieract a:hover{       
	color:#5F4343;	text-decoration:none;background: white;
}

.csc-linkToTop {font-style:italic; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:8pt; color: #1f1f1f;text-align:right;}
.csc-textpic-caption {font-style:italic; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; font-size:8pt; color: #1f1f1f;}

.external-link-new-window IMG {
border: 0 none;
}
.mail IMG {
border: 0 none;
}
.internal-link IMG {
border: 0 none;
}